@charset "UTF-8";

/*
Skin Name: Flat Skin - Core Style
Author: vicuna.jp
*/

/* Yahoo fonts.css 2.7.0
http://developer.yahoo.net/yui/license.txt
- Font size Adjustment.
http://developer.yahoo.com/yui/examples/fonts/fonts-size_source.html
*/ body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/*========================================

  Elements

========================================*/

body {
	color: #222;
	background: #fff url(images/background/bg.png) repeat-x top;
}

img
{
    border:0;
}
span.gray
{
    background-color:#ccc;
}

/* Link
---------------*/

a:link {
	color: #0054ff;
    text-decoration: underline;
}

a:visited {
	color: #969696;
	text-decoration: underline;
}

a:hover {
	color: #cccccc;
	text-decoration: none;
}

a:focus,
textarea:focus,
input:focus {
	outline: 1px dotted #aaa;
}

a:hover img{
filter: alpha(opacity=55);
-ms-filter: alpha(opacity=80);
-moz-opacity:0.8;
opacity:0.8;
}

div#language
{
   display:block;
   width:200px;
   height:30px;
   text-align:center;
   float:right;
}

/* Text
---------------*/

h1 {
	margin: 0;
	padding: 15px 20px 8px 20px;
	border-bottom: 3px solid #ccc;
	line-height: 1.5;
	font-size: 167%;
	color: #000;
}

body.mainIndex h1 {
	display: none;
}

h2 {
	margin: 1em 0;
	font-size: 131%;
}

h2 {
	margin-top: 2em;
	font-size: 116%;
}

p {
	margin: 1em 0;
}

blockquote {
	margin: 1em 0 1em 20px;
	padding: 8px 10px 5px 40px;
	border: 1px solid #eee;
	color: #444;
	background-image: url(images/icon/quote.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

blockquote  p {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

pre {
	padding: 15px 20px;
	background-color: #f5f5f5;
	overflow: auto;
	width: 90%;
	_width: 95%; /* for IE6 */

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

em {
	font-weight: bold;
	font-style: normal;
}

strong {
	font-size: 109%;
}

/* List
---------------*/

#nav_box
{
    width:100%;
    text-align:center;
}
ul.top_navigation
{
    text-align:center;
    list-style-type:none;
    display:block;
    height:240px;
    width:600px;
    margin-top:0;
    margin-left: auto;
    margin-right: auto;
}
ul.top_navigation li
{
    float:left;    
    text-align:center; 
    font-size:13px;
    font-weight:bold;  
}
ul.top_navigation li p
{
    position:relative;
    display:block;
    top:180px;
    width:171px;
    text-align:center;
}
ul.top_navigation li a
{
    display:block;
    width:171px;
    height:171px;
    text-decoration:none;
}
ul.top_navigation li.left
{
    margin-left:0px;
    margin-right:21.5px;
}
ul.top_navigation li.mid
{
    margin-left:22px;
    margin-right:22px;
}
ul.top_navigation li.right
{
    margin-left:21.5px;
    margin-right:0px;
}

ul.top_navigation li.left a
{
    background: url(images/background/learn.png) left top;
}
ul.top_navigation li.left a:hover
{
    background: url(images/background/learn.png) right top;
}
ul.top_navigation li.mid a
{
    background: url(images/background/use.png) left top;
}
ul.top_navigation li.mid a:hover
{
    background: url(images/background/use.png) right top;
}
ul.top_navigation li.right a
{
    background: url(images/background/create.png) left top;
}
ul.top_navigation li.right a:hover
{
    background: url(images/background/create.png) right top;
}


ul#navi_icons
{
    width:330px;
    position:absolute;
    top:70px;
    left:300px;    
    list-style-type:none;
}
ul#navi_icons li
{
    float:left;
    display:block;
    padding:0 10px;
}
ul#navi_icons li a
{
}
ul#navi_icons a:hover img{
filter: alpha(opacity=100);
-ms-filter: alpha(opacity=100);
-moz-opacity:1;
opacity:1;
}

ul.side_list
{
    float:left;
    display:block;
    width:100%;
    margin:0 0 20px 0;
    padding:0;
    list-style-type:none;  
}
ul.side_list li
{
    display:block;
    float:left;    
    padding:0 0 0 4px;
}

/*------------*/
ul.list
{
    list-style-type:none;
    display:block;
    float:left;
    width:100%;
}
ul.list li
{
    display:block;
    padding-bottom:8px;
}

/*------------*/

ul,
ol {
	margin: 1em 40px;
	padding: 0;
	list-style-position: outside;
}
ul
{
    list-style-type:disc;
}
ul li ul
{
    list-style-type:circle;
}

ul ul,ul ol,ul ol,ol ol {
	margin: 0.3em 0 0.3em 15px;
}

/* form
---------------*/
#box_center
{
    width:100%;
    text-align:center;
}
#search_box
{
    background:#fff url(images/background/search_box.png) no-repeat;
    display:block;
    text-align:left;
    width: 600px;
    height:200px;
    margin: 40px auto 15px auto;
}

#search_box form
{
    width:572px;
    padding:14px;
    position:relative;
    top:60px;
}

#search_box form p
{
     font-size:11px;
	 color:#666666;
	 padding:0 5px;
	 width:562px;
	 margin:10px 0 20px 0;
	 margin-right:0px;
	 margin-bottom:20px;
}

#search_box form input.submit
{
    text-align:center;
    font-size:11px;
	font-weight:bold;
}

#search_box form input.search_btn
{
    color:#fff;
    font-weight:bold;
    width:122px;
    background:Transparent url(images/background/button_search.png) no-repeat;
}

#search_box form input[type='text']
{
   ime-mode:disabled;
}

form {
	margin: 1em auto 1em auto;
	display:block;
}

fieldset {
	padding: 1px 0;
	border: none;
}

legend {
	padding: 4px 10px;
	background-color: #fff;
}

input,
textarea {
	padding: 0.2em;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #fff;
}

input:hover,
textarea:hover {
	border-color: #999;
}

textarea {
	padding: 0.5em 10px;
}

input.submit {
	padding: 5px 10px;
	border: none;
	font-size: 85%;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	background-color: #000;
}

input.submit:hover {
	background-color: #666;
}

input.radio {
	border: none;
	background-color: transparent;
	background-image: none;
}

/* Table
---------------*/

table {
	margin: 1em 0;
	border: 1px solid #ccc;
	background-color: #fff;
	font-size:85%;
}

table#acm {
	border: none 0;
}

table#acm td {
	border: none 0;
}

table#acm th {
	border: none 0;
}

table#acm2 {
	border: none 0;
}

table#acm2 td {
	border: none 0;
}

table#acm2 th {
	border: none 0;
}

table#acm3 {
	border: none 0;
}

table#acm3 td {
	border: none 0;
}

table#acm3 th {
	border: none 0;
}

table#acm4 {
	border: none 0;
}

table#acm4 td {
	border: none 0;
}

table#acm4 th {
	border: none 0;
}

table#acm5 {
	border: none 0;
}

table#acm5 td {
	border: none 0;
}

table#acm5 th {
	border: none 0;
}

table#acm6 {
	border: none 0;
}

table#acm6 td {
	border: none 0;
}

table#acm6 th {
	border: none 0;
}

caption {
	padding-bottom: 0.3em;
}

th,
td {
	padding: 0.3em 5px;
	border-collapse: separate;
	border-spacing: 1px;
}

th {
	border-right: 1px solid #ddd;
	color: #333;
	background-color: #f5f5f5;
}

td {
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
}

div.list table
{
    margin: 1em 0;
	border: 1px solid #ccc;
	background-color: #fff;
}
div.list th,td
{
    padding: 0.3em 5px;
	border-collapse: separate;
	border-spacing: 1px;
}
div.list th
{
    border-right: 1px solid #ddd;
	color: #333;
	background-color: #f5f5f5;
	text-align:center;
	font-size:90%;
}
div.list td
{
    border-right: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size:80%;
}

/* Others
---------------*/

hr {
	margin: 1.5em 0;
	border: none;
	border-top: 1px dotted #222;
}

/*========================================

  div#header

========================================*/

div#header {
	padding: 0 0 1px 0;
	height:180px;
}

/* Website Title
---------------*/

div#header p.siteName {
	margin: 25px 18px 10px 18px;
	line-height: 1;
	font-size: 144%;
	font-weight: bold;
}

div#header p.siteName a {
	text-decoration: none;
	color: #000;	
}

div#header p.siteName a:hover {
	color: #000;
}

div#header p.description {
	color:#a0a0a0;
	position:absolute;
	top:15px;
	left:220px;
	width:540px;
	font-size: 92%;
	font-weight:bold;
}
div#header div#navigation_bar
{
    color:#fff;
    height:32px;
    line-height:150%;
    text-align:right;
    margin:100px 10px 10px 10px;
    padding-right:0px;
    background-color:#666666;
}
div#header div#navigation_bar a
{
   color:#fff;
   text-decoration: none;
   font-size:13px;
}
div#header div#navigation_bar a:hover
{
   color:#fdfdfd;
   text-decoration: underline;
}
div#header div#navigation_bar a:hover
{
   color:#fefefe;
   text-decoration:none;
}

/*--------------------------
  Top Navigation用クラス
---------------------------*/

#menu-list
{
    width:160px;
    height:32px;
    float:right;
    margin-right:0;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
 background-color:#414141;
 text-align:left;
 width:160px;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: left;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown li a {
 display: block;
 padding: 0; 
}


/* ------------- Override default */

	ul.dropdown li {
	 padding: 0;
	}


/* ------------- Reinitiate default: post-override activities  */

	ul.dropdown li.dir {
	 padding: 7px 20px 7px 14px;
	}
	
	ul.dropdown li a.dir
	{
	    height:32px;
	}

	ul.dropdown ul li.dir {
	 padding-right: 15px;
	}


/* ------------- Custom */

	ul.dropdown li {

	}

	ul.dropdown ul a {
	 padding: 4px 5px 4px 14px;
	 width: 160px; /* Especially for IE */
	}

	ul.dropdown ul a:hover {
	 background-color: #808080;	  
	}
	
	ul.dropdown ul li a:hover
	{
	 width:146px;
	 padding-right:0;
	}

	ul.dropdown a.open {
	 background-color: #2e2e2e;
	 color: #76b900;
	}

	ul.dropdown ul a.open {
	 background-color: #76b900;
	 color: #fff;
	}


	/* CSS 2.1 */

	ul.dropdown li:hover > a.dir {
	 background-color: #2e2e2e;
	 color: #76b900;
	}

	ul.dropdown ul li:hover > a.dir {
	 background-color: #76b900;
	 color: #fff;
	}

/*----------------------------*/

/* ul#globalNavi
---------------*/

ul#globalNavi {
	margin: 0 0 10px 0;
	padding: 0;
	border: 1px solid #eee;
	line-height: 1;
	list-style-type: none;
	background-color: #fff;
}

ul#globalNavi li {
	margin: 0;
	padding: 0;
	float: left;
	/*
	width: 110px;
	*/
	text-align: center;
}

ul#globalNavi li a {
	border-right: 1px solid #eee;
	padding: 8px 20px;
	display: block;
	position: relative; /* for IE6 */
	color: #333;
	background-color: #fff;
	text-decoration: none;
}

ul#globalNavi li a:hover,
ul#globalNavi li.current a {
	color: #fff;
	background-color: #333;
}

/* logo
---------------------------*/
div#header p.logo a
{
    float: left;
    display: block;
    width: 178px;
    height: 66px;
    margin-left:18px;
    background:Transparent url(images/logo.png) no-repeat;
}
div#header p.logo em
{
    display: none;
}

/*========================================

  div#content

========================================*/

div#content {

}

p.topicPath {
	margin: 0 0 10px;
	padding-top: 8px;
	line-height: 1.6;
}

p.topicPath a {
	text-decoration: none;
}

p.topicPath span.current {
	padding: 1px 10px;
	border: 1px solid #eee;
	color: #000;
	background-color: #f5f5f5;
}

/*=========================
 > div#main
=========================*/

/* > div.entry
---------------*/

div.entry {
	margin: 1em 0;
	padding: 1px 0;
	_height: 1px; /* for IE6 */
	*min-height: 1px; /* for IE7 */
}

/* body.archives */

body.archives div.entry {
	margin-top: 0;
}

/* Entry Title
---------------*/

div.entry h2 {
	margin-bottom: 0;
	padding: 0.3em 0;
	border-bottom: 4px solid #eee;
}

div.entry h2 a {
	text-decoration: none;
}

div.entry h2 a:link {
	color: #000;
}

div.entry h2 a:visited {
	color: #333;
}

div.entry h2 a:hover {
	color: #333;
	text-decoration: underline;
}

/* ul.info
---------------*/

div.entry ul.info {
	margin: 0 0 1em 0;
	padding: 0.3em 0;
	list-style-type: none;
}

div.entry ul.info li {
	margin: 0.3em 10px 0.3em 0;
	padding-right: 10px;
	border-right: 1px solid #eee;
	color: #444;
	float: left;
	font-size: 85%;
}

div.entry ul.info li a {
	text-decoration: none;
}

/*body.individual ul.info */

body.individual div.entry ul.info,
body.archives div.entry ul.info {
	margin: 0 0 1.5em;
	padding: 0.3em 0;
	position: relative;
	top: -1px;
}

body.individual div.entry ul.info li,
body.archives div.entry ul.info li{
	padding: 0 0 0 10px;
	border-right: none;
	border-left: 1px solid #ccc;
}

/* Text Style
---------------*/

div.textBody p {
	line-height: 1.7;
}

div.textBody h2 {
	margin-top: 2em;
}

div.textBody dl {
	padding: 0.5em 20px;
	border: 1px solid #eee;
}

div.textBody dt {
	margin: 0.7em 0;
	padding-bottom: 0.3em;
	border-bottom: 1px dotted #ccc;
	font-weight: bold;
	color: #000;
}

div.textBody dd {
	color: #666;
	margin: 0.5em 0;
}

/* p.continue
---------------*/

div.textBody p.continue a {
	padding: 3px 10px;
	color: #fff;
	background-color: #999;
	text-decoration: none;
}

div.textBody p.continue a:hover {
	color: #000;
	background-color: #ddd;
}


/* ul.reaction
---------------*/

div.entry ul.reaction {
	margin: 1em 0;
	border-top: 1px solid #eee;
	list-style-type: none;
}

div.entry ul.reaction li {
	margin: 0 10px 0 0;
	padding: 5px 10px 0 0;
	border-right: 1px solid #eee;
	float: left;
}

/* page navi
---------------*/

p.archives {
	margin: 1em 0;
}

p.return {
	margin: 0 18px;
	padding: 0.7em 0;
	text-align: right;
	clear: both;
}

/* Newer | Older */

ul#flip1 {
	margin: 0 0 0 0;
	list-style-type: none;
	position: relative;
	top: 1px;
}

ul#flip1 li {
	float: left;
	width: 60px;
	font-size: 92%;
	text-align: center;
	line-height: 1;
}

ul#flip1 li a {
	margin-right: 2px;
	padding: 4px 0 3px;
	border: 1px solid #eee;
	border-bottom: none;
	display: block;
	text-decoration: none;
	color: #666;
	background-color: #fff;
}

ul#flip1 li a:hover {
	color: #000;
}

ul#flip2 {
	margin: 1em 0;
	padding: 0.8em 15px;
	border: 1px solid #eee;
	list-style-position: inside;
}

/*=========================
  div#Comments, 
  div#Trackbacks
=========================*/

div#comments,
div#trackback {
	margin: 2em 0;
	_height: 1px; /* for IE6 */
}

div#comments h2,
div#trackback h2 {
	padding: 0.5em 15px;
	border: none;
	font-size: 116%;
	color: #333;
	background-color: #eee;
}

div#comments dl.log dt,
div#trackback dl.log dt {
	margin: 0.8em 0 0;
	font-weight: bold;
}

div#comments dl.log dt span.name,
div#trackback dl.log dt span.name {
	color: #000;
}

div#comments dl.log dt span.date,
div#trackback dl.log dt span.date {
	margin-left: 10px;
	color: #666;
	font-weight: normal;
}

div#comments dl.log dd,
div#trackback dl.log dd {
	margin: 0;
	padding: 0.8em 0 1em;
	border-bottom: 1px solid #eee;
}

div#comments dl.log dd p,
div#trackback dl.log dd p {
	margin: 0;
}

/* Comment form
---------------*/

form.post dl {
	margin: 0.5em 20px;
}

form.post p {
	margin: 1em 20px;
}

form.post dl dt {
	margin: 0.5em 0;
}

form.post dl dd {
	margin: 0;
}

form.post div.action {
	margin: 0.5em 20px 1em;
}

form.post div.action input {
	margin: 0 5px 0 0;
}

form.post textarea {
	width: 80%;
	max-width: 85%;
}

/* Trackback info
---------------*/

div#trackback dl.info {
	padding: 0.8em 15px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background-color: #f5f5f5;
}

div#trackback dl.info dd {
	margin: 0.3em 20px;
}

div#trackback dl.info dd.URL {
	margin: 0.5em 0;
	padding: 0.5em 10px;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color: #fff;
	color: #000;
}

/*=========================
  div#utilities
=========================*/

div#utilities dl {
	margin: 5px 0;
	padding-bottom: 5px;
}

div#utilities dl dt {
	margin: 5px 0;
	padding: 8px 0 4px 18px;
	font-weight: bold;
	height:32px;
	color: #000;
	background:Transparent url(images/background/bar.png) no-repeat;
}

div#utilities dl dd {
	margin: 0 0;
	padding: 1px 0;
}

div#utilities dl dd ul {
	margin: 5px 0 5px 20px;
}

div#utilities dl dd ul li {
	margin: 0.5em 0;
}

div#utilities dl dd ul li a {
	text-decoration: none;
}


/* Feeds
---------------*/

div#utilities dl dd ul.feed {
	margin-left: 10px;
	list-style-type: none;
	list-style-position: outside;
}

div#utilities dl dd ul.feed li {
	margin-left: 0;
}

div#utilities dl dd ul.feed li a {
	padding-left: 20px;
	background: url(images/icon/icon_feed.gif) no-repeat;
}

/* div#utilities dl dd >  
---------------*/

div#utilities p {
	margin: 0.3em 0;
}

div#utilities dl dd ul ul {
	margin-left: 15px;
}

div#utilities dl dd dl {
	margin: 0.3em 0;
	padding: 0 10px;
	border: 1px solid #eee;
}

div#utilities dl dd dl dt {
	font-weight: normal;
}

div#utilities dl dd form {
	margin: 0;
	padding: 1px 5px;
	border: none;
}

div#utilities dl dd form legend {
	display: none;
}

div#utilities dl dd form input.inputField {
	width: 45%;
}

div#utilities dl dd form input.submit {
	padding: 0.2em 2px;
	font-size: 10px;
}

/*========================================

  div#footer

========================================*/

div#footer {
	padding: 1px 0 1em;
}

div#footer a {
	color: #999;
	text-decoration: none;
}

div#footer a:hover {
	color: #fff;
}

div#footer ul {
	margin: 0.7em 18px;
	text-align: right;
	color: #ddd;
	font-size: 85%;
}

div#footer ul li {
	margin-left: 5px;
	display: inline;
}

div#footer address {
    margin:0 18px;
	text-align: right;
	font-style: normal;
	color: #555;
}

/*========================================

  Class

========================================*/

/* Headline
---------------*/

dl.headline {
	margin: 0.5em 0;
}

dl.headline dt span.date {
	font-size: 85%;
}

dl.headline dd {
	margin: 0.5em 0 1.2em;
	padding-bottom: 1.2em;
	border-bottom: 3px solid #eee;
}

dl.headline dd ul {
	margin: 0;
	list-style-type: none;
}

dl.headline dd ul li {
	margin: 0.3em 5px 0.3em 0;
	display: inline;
	font-size: 92%;
}

dl.headline dd ul li.textBody {
	display: block;
	font-size: 100%;
}

/* ul.thumb
---------------*/

ul.thumb,
div#utilities ul.thumb {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.thumb li {
	margin: 0;
	padding: 0;
	float: left;
	width: 33%;
	overflow: hidden;
	font-size: 0;
}

ul.thumb li a img {
	border: none;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

ul.thumb li a:hover img {
	border-bottom: 1px solid #000;
}

/* Tag cloud
---------------*/

ul.tagCloud {
	margin: 1em 0;
	line-height: 1;
	_height: 1px; /* for IE6 */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

div#utilities dl dd ul.tagCloud {
	margin: 0.2em 0;
}

ul.tagCloud li {
	margin: 0;
	padding: 0;
	display: inline;
	font-size: 100%;
}

ul.tagCloud li a {
	text-decoration: none;
}

/* Tag level 1 > 6 */

ul.tagCloud li.level1 a {
	font-size: 167%;
	font-weight: bold;
	color: #000;
}

ul.tagCloud li.level2 a {
	font-size: 136%;
	font-weight: bold;
	color: #333;
}

ul.tagCloud li.level3 a {
	font-size: 122%;
	font-weight: bold;
	color: #555;
}

ul.tagCloud li.level4 a {
	font-size: 114%;
	color: #777;
}

ul.tagCloud li.level5 a {
	font-size: 92%;
	color: #999;
}

ul.tagCloud li.level6 a {
	font-size: 77%;
	color: #aaa;
}

/* On Mouse */
ul.tagCloud li a:hover {
	color: #000;
}

/* Calendar
---------------*/

table.calendar {
	margin: 0 0 5px;
	border-color: #ddd;
	width: 100%;
	_width: 90%; /* for IE6 */
}

table.calendar th,
table.calendar td {
	padding: 0;
	line-height: 1.8;
	font-size: 85%;
	text-align: center;
}

table.calendar th {
	line-height: 2;
	font-weight: normal;
}

table.calendar th.sat {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar th.sun {
	font-weight: bold;
	background-color: #e5e5e5;
}

table.calendar td {
	color: #888;
	padding: 0;
	width: 14%;
}

table.calendar td a {
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-color: #eee;
}

table.calendar td a:visited {
	color: #333;
	background-color: #fff;
}

table.calendar td a:hover {
	color: #000;
	background-color: #eee;
}

/* Option
---------------*/

.option {
	margin: 1em 30px;
	padding: 1px 10px;
	border: 1px solid #eee;
}

/* ----------------------------------- Others Settings */
div.moove_area
{
   display:block;
   float:left;
   height:60px;
   width:100%;
   position:relative;
}
div.moove_area span.previous
{
   position:absolute;
   top:0;
   left:0;
}
div.moove_area span.next
{
   position:absolute;
   top:0;
   right:0;
}


/* Clearfix
---------------*/

ul#globalNavi,
div#content,
div.entry ul.info,
div.entry div.textBody,
ul.reaction,
ul.thumb,
ul.flip,
body.multi2 div#utilities,
body.multi2-l div#utilities {
	_height: 1px;
	min-height: 1px;
	/*¥*//*/
	height: 1px;
	overflow: hidden;
	/**/
}

ul#globalNavi:after,
div#content:after,
div.entry ul.info:after,
div.entry div.textBody:after,
div.entry ul.reaction:after,
ul.thumb:after,
ul.flip:after,
body.multi2 div#utilities:after,
body.multi2-l div#utilities:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.clear {
	display: block;
	clear: both;
}

/* IE6 - なにがあってもカラム落ちを防ぐ
---------------*/

div#main,
div#utilities dl.navi,
div#utilities dl.others,
div#utilities dl.sidebar1,
div#utilities dl.sidebar2 {
	_overflow: hidden;
}
